/*
Theme Name: Tribune Child 2019
Description: Thème enfant pour Twenty Ten
Author: Le nom de l'auteur
Template: tribune
Text Domain: borderlex
*/

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url("../tribune/style.css");

body {
    background: #f0f5f9;
    font-family: 'Roboto Slab', serif;
}
.navbar-brand h1 {
    font-family: 'Roboto Slab', serif;
}
.page-wrap {
    border: none;
}
.top-navbar {
    padding: 0;
    border: none;
    background: #f0f5f9;
}
.top-navbar{
    background: #f0f5f9;
    margin-left: -30px;
    margin-right: -30px;
}
.navbar-nav > li {
    margin: 0 20px 0 0;
}
.navbar-nav a {
    color: #6f9bc3;
}
.navbar-brand .header_date{
    display: none;
}
.navbar-brand .tagline{
    color: #6f9bc3;
    font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.navbar-nav:after {
    content: "";
    clear: both;
    display: block;
}
.main-navbar{
    padding: 0;
    background: #6f9bc3;
}
.main-navbar .sf-menu > li {
    padding: 13px 5px;
/*    float: left; */
}
.main-navbar .navbar-nav > li:last-child, .main-navbar .navbar-nav > li.dark{
    padding-right: 5px;
    background-color: #202e3c;
}
.main-navbar .navbar-nav > li:last-child a:hover, .main-navbar .navbar-nav > li.dark a:hover {
    color: #fff;
    text-decoration: underline;
}

.main-navbar .sf-menu > li.item__color {
    background: #202e3c;
}

.main-navbar .navbar-nav a{
    font-weight: normal;
    font-size: 13px;
}
.main-navbar .navbar-nav a:hover {
    color: #202e3c;
}
#footer {
    color: #fff;
    background: #202e3c;
}
#footer .footer-info {
    border: none;
}
#footer .footer-menu a {
    color: #fff;
    font-size: 14px;
}
.footer-widgets .widget h3.title{
    color: #6f9bc3;
    font-size: 24px;
    font-weight: bold;
    border: none;
    margin: 0;
}
.footer-widgets .widget ul {
    padding-left: 5px;
}
.footer-widgets .widget ul li {
    list-style-type: disc;
    color: #6f9bc3;
}
.footer-widgets .widget ul li a{
    padding-left: 15px;
    color: #6f9bc3;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}
.footer-widgets .textwidget{
    font-size: 16px;
    line-height: 24px;
}
.widget h3.title{
    color:#6f9bc3;
    font-weight: bold;
    font-size: 24px;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.widget.feature-posts h3.title{
    text-align: center;
    font-size: 36px;
}
#main .homepage-widgets h4 {
    background: #e2ebf3;
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    padding: 9px 0 8px;
}
#main .homepage-widgets h4 a {
    background: #6f9bc3;
    font-size: 15px;
    padding: 12px 20px;
    color: #fff !important;
}
#main .homepage-widgets .homecat .post-thumb {
    margin: 0 0 10px;
}
#main .homepage-widgets .homecat ul li h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
}
#main .homepage-widgets .homecat ul.featured-stories li .featured-date {
    color: #6f9bc3;
}
#main .homepage-widgets .homecat ul.featured-stories .post-excerpt{
    font-size: 16px;
    color: #202e3c;
    line-height: 24px;
}
#main .homepage-widgets .homecat ul.featured-stories {
    margin: 0;
}
#main .homepage-widgets .homecat ul.stories li {
    list-style-type: none;
    margin: 2px 0;
}
#main .homepage-widgets .homecat ul.stories li a{
    color: #202e3c;
    font-size: 22px;
    font-weight: bold;
}
#main .homepage-widgets .homecat a{
    font-size: 14px;
    color:#6f9bc3;
    font-weight: bold;
}
#main .homepage-widgets .homecat ul.stories {
    border-top: 1px solid #e2ebf3;
    padding: 25px 0 0;
}
.section-title {
    color: #6f9bc3;
    font-family: 'Roboto Slab', serif;
}
.cat-links a {
    color: #6f9bc3;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
}
.recent-posts .entry-title a {
    color: #202e3c;
    font-size: 24px;
}
.recent-posts .entry-title a:hover {
    color: #6f9bc3;
}
.entry-meta {
    color: #9bb7d3;
    font-weight: bold;
}
.entry-meta .entry-date{
    font-style: italic;
    font-weight: bold;
}
.entry-meta .entry-author a {
    color: #444;
    font-weight: bold;
}
.entry-meta .comments-link a{
    color: #9bb7d3;
}
.entry-content p {
    font-size: 16px;
    line-height: 24px;
    color:#202e3c;
}
.entry-body .readmore_button{
    display: none;
}
.recent-posts .post, .recent-posts .type-page {
    padding: 0 0 35px;
}
div.navigation span.current,
div.navigation a:hover {
    color: #202e3c;
}
div.navigation a {
    color: #6f9bc3;
}
#sidebar .widget {
    border: 1px solid #eee;
    border-radius: 0;
}
.flex-control-nav {
    background: inherit;
}
.flex-control-paging li a {
    background: #b7cde1;
    opacity: 1;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #6f9bc3;
    opacity: 1;
}
#slider {
    border-right: 1px solid #e2ebf3;
}
#slider .flex-direction-nav .flex-prev:after,
#slider .flex-direction-nav .flex-next:after {
    color: #6f9bc3;
}
#slider .featured-meta a {
    color:#6f9bc3;
}
#slider .entry-date {
    color: #fff;
    background: #b7cde1;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}
#featured .widget.feature-posts h3.title {
    text-align: left;
    font-size: 24px;
    padding: 0;
    border: none;
    margin-bottom: 15px;
}
#featured .widget .feature-posts-list .recent-date {
    font-size: 12px;
    font-family: 'Roboto Slab', serif;
    color: #fff;
    border: none;
    background: #b7cde1;
    text-transform: uppercase;
}
#featured .widget .feature-posts-list li {
    border: none;
}
#featured .widget .feature-posts-list li a {
    font-size: 16px;
    color:#202e3c;
    line-height: normal;
}
h1.entry-title {
    line-height: normal;
    font-size: 54px;
    color: #202e3c;
}
.post-meta .entry-date {
    font-size: 12px;
    font-family: 'Roboto Slab', serif;
    color: #fff;
    border: none;
    background: #b7cde1;
}
.post-meta{
    border: none;
    padding-bottom: 10px;
}
.post-meta,
.post-meta a:hover{
    color: #b7cde1;
}
.post-meta a{
    color: #202e3c;
}
.post-meta .views {
    display: none;
}
.page .entry-content p,
.single .entry-content p {
	margin-bottom: 1.5em;
    font-size: 16px;
    line-height: 24px;
}
.post_author {
    background: #e2ebf3;
}
.post_author .author-description {
    color:#202e3c;
    font-size: 16px;
}
.post_author .author-description a{
    color:#202e3c;
}
.post_author span {
    font-size: 24px;
    margin-bottom: 0;
    line-height: normal;
    color:#6f9bc3;
}
.entry-footer{
    padding-top: 30px;
    border-top: 1px solid #e2ebf3;
}
.tag_list{
    font-size: 24px;
    color: #6f9bc3;
    margin: 5px 0 30px;
    border-bottom: 1px solid #e2ebf3;
    padding-bottom: 30px;
}
.tag_list a{
    font-size: 24px;
    color:#202e3c;
}
#comments{
    border-top: 1px solid #e2ebf3;
}
#respond > h3 {
    font-size: 48px;
    margin: 10px 0 5px 0;
}
#respond label {
    color:#202e3c;
    font-size: 20px;
    font-weight: bold;
}
#respond #submit {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color:#fff;
    background: #202e3c;
}
#respond #submit:hover {
    background: #6f9bc3;
}
@media only screen and (max-width: 1260px){
    .main-navbar .navbar-nav a {
        font-size: 11px;
    }
    .main-navbar .sf-menu > li {
        padding: 16px 5px;
    }
    .main-navbar .navbar-nav > li:last-child, .main-navbar .navbar-nav > li:nth-last-child(2){
		min-height: 55px;    
    }
}
@media only screen and (max-width: 1100px){
    .main-navbar .navbar-nav a {
        font-size: 10px;
    }
    .main-navbar .sf-menu > li {
        padding: 17px 4px 16px;
    }
}
@media only screen and (max-width: 768px){
    .top-navbar {
        padding: 0 30px;
    }
    .tag_list {
        font-size: 16px;
    }
    .tag_list a {
        font-size: 16px;
        color: #202e3c;
    }
    .post_author span {
        font-size: 16px;
    }
}



/*widget calendrier*/

#sidebar .widget_events_calendar_widget {
	border: none;
	padding: 0;
}

#sidebar .fc-header-left {
	float: right !important;
	margin: 40px 20px 0 20px;
}

#sidebar .fc-header-right {
	float: left !important;
}

.fc-header {
	background: #6f9bc3;
	overflow: hidden;
}

.fc-lower-head-tools{
	background: #6f9bc3;	
}

.fc-content {
	background: #fff;
}
.rhcalendar{
	background: #6f9bc3;
	margin-top: 0 !important;
	border: solid 1px #6f9bc3;
	font-family: 'Roboto Slab', sans-serif;
}
.fc-border-separate th, .fc-border-separate td {
	border: none !important;	
}



#sidebar .fc-header-title h2 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	margin: 20px 0 20px 20px !important;
	max-width: 100px;
	white-space: normal !important;
	text-align: left;
	line-height: 1;
}
.fullCalendar table td, .fullCalendar th{
	color: #6f9bc3 !important;
}

.fc-grid .fc-day-number{
	float: none !important;
	text-align: center;
}

.fc-footer{
	margin: 0 !important;
}

.fc-button.fc-state-default{
	background: #6f9bc3 !important;
}

.fullCalendar .fc-today {
	color: #fff !important;
	background: #202e3c !important;
	border-radius: 3px;
	text-decoration: underline;
}

.fullCalendar .fc-have-event {
	color: #fff !important;
	background: #6f9bc3 !important;
	border-radius: 3px;
}

.fullCalendar .fc-have-event:hover {
	background-color: #1b4498 !important;
}

.fullCalendar td.fc-day{
	padding: 3px !important;
}



#sidebar .fullCalendar .fc-day-content {
	display: none;
	
}

.fc-border-separate{
	padding-top: 20px;
}


/*calendrier page de contenu*/

.fc-header-center .fc-header-title {
	position: static !important;
}
.fc-header-center .fc-header-title h2 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	white-space: normal !important;
	text-align: center;
	line-height: 1;
	margin: 15px 0 !important;
	
}



/*widget editorial partner*/

#sidebar #text-6 {
	border: none;
	background: #f6f6f6;
	padding-bottom: 20px;
}
#sidebar #text-6 .title {
	color: #1b4498;
	margin-bottom: 10px;
}

/*wideget popular posts*/

#sidebar .popular-views {
	border-color: #2b3946;
}

#sidebar .popular-views .title {
	color: #202e3c;
	margin-bottom: 10px;	
}

#sidebar ol.popular-posts li {
	list-style-type: none;
	margin: 10px 0;
	border-bottom: none;
}

#sidebar ol.popular-posts li a {
	font-size: 16px;
	color: #202e3c;
}



/*Footer*/

#footer {
	background: none;
}

#footer .footer-logo{
	background: #202e3c;
	padding: 30px 0 10px;
}
#footer .footer-menu{
	background: #202e3c;
	margin: 0;	
	padding: 20px 0 30px 0;
}
#footer .footer-info{
	background: #d2d5d8;
	margin: 0;
	padding: 14px 0;
	font-size: 15px;
	color: #202e3c;
	font-weight: 600;
}
#footer .footer-info span {
	display: inline-block;
	margin: 0 10px;
}
#footer .footer-menu ul {
	margin-bottom: 0;
}
#footer .footer-menu a {
	font-size: 15px;
	text-transform: uppercase;
}
#footer .footer-menu a:hover, #footer .footer-menu a:active, #footer .footer-menu a:focus {
	text-decoration: underline;
}


/*widget newsletter*/

#wysija-2.widget_wysija{
	border: 1px solid #bacfe2;
	padding: 16px 30px 30px 30px;
}

.wysija-input{
	border: 1px solid #bacfe2;
	border-radius: 2px;
	font-size: 15px;
	font-family: 'Roboto Slab', sans-serif;	
}
.wysija-input::-webkit-input-placeholder {
	font-style: italic;
}

.wysija-input:-moz-placeholder { /* Firefox 18- */
	font-style: italic;
}

.wysija-input::-moz-placeholder {  /* Firefox 19+ */
	font-style: italic;
}

.wysija-input:-ms-input-placeholder {  
	font-style: italic;
}

input[type="submit"].wysija-submit {
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	background: #6f9bc3;
	text-transform: uppercase;	
	margin-top: 10px;
}
 input[type="submit"]:hover.wysija-submit {
	 background: #222 none repeat scroll 0 0;
 }
 
 
 /*widget newsletter footer*/
 
 

 .footer-widgets #text-4{
	 margin-bottom: 0;
 }
 
 .footer-widgets li#field_2_1 {
	 margin-top: 0;
	 padding: 0;
	 font-size: 0;
 }
 
 .footer-widgets #gform_wrapper_2{
	 margin: 0;
 }
 .footer-widgets #gform_2 .gform_heading {
	 margin: 0;
 }
body .gform_wrapper .top_label div.ginput_container.ginput_container_email {
	 margin-top: 0;
 }
 
 .footer-widgets #input_2_1 {
	border: 1px solid #bacfe2;
	border-radius: 0;
	font-size: 15px;
	font-family: 'Roboto Slab', sans-serif;
	width: 100%;	 
	padding: 8px 12px;
 }
.footer-widgets #input_2_1::-webkit-input-placeholder {
	font-style: italic;
}

.footer-widgets #input_2_1:-moz-placeholder { /* Firefox 18- */
	font-style: italic;
}

.footer-widgets #input_2_1::-moz-placeholder {  /* Firefox 19+ */
	font-style: italic;
}

.footer-widgets #input_2_1:-ms-input-placeholder {  
	font-style: italic;
}


 .footer-widgets .gform_button, .bouton-footer-subscribe {
	padding: 8px 12px;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	background: #6f9bc3;
	text-transform: uppercase;	
	margin-top: 10px !important;	 
 	border-radius: 2px;
	width: 100% !important;	
	box-sizing: border-box;
}

.footer-widgets .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}


/*footer subscribe PRO*/


.bouton-footer-subscribe{
	display: inline-block;
	text-align: center;
	line-height: 29px;
	font-size: 16px;
}

.bouton-footer-subscribe:hover, .bouton-footer-subscribe:active, .bouton-footer-subscribe:focus {
	background: #222;
	color: #FFF;
}


/*page login */

#wpmem_login button, #wpmem_login input[type="button"], #wpmem_login input[type="reset"], #wpmem_login input[type="submit"] {
	background: #202e3c;
	border-radius: 2px;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 15px;
	float: left;
	margin-top: 20px;
	
}


#wpmem_login button:hover, #wpmem_login input[type="button"]:hover, #wpmem_login input[type="reset"]:hover, #wpmem_login input[type="submit"]:hover {
	background: #1b4498;
}


#wpmem_login .button_div {
	margin-top: 30px;
}

/*page subscribe*/

#wpmem_reg button, #wpmem_reg input[type="button"], #wpmem_reg input[type="reset"], #wpmem_reg input[type="submit"] {
	background: #202e3c;
	border-radius: 2px;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 20px;
	float: left;
	margin-top: 20px;
	
}


#wpmem_reg button:hover, #wpmem_reg input[type="button"]:hover, #wpmem_reg input[type="reset"]:hover, #wpmem_reg input[type="submit"]:hover {
	background: #1b4498;
}


#wpmem_reg .button_div {
	margin-top: 30px;
	margin-bottom: 40px;
}








/*meta auhtor*/

.post-meta {
	font-size: 16px;
	font-weight: 600;
}
.post-meta a {
	color: rgba(32,46,60,0.6);
}
.post-meta a:hover {
	color: rgba(32,46,60,1);	
}


/*widget prochain evenement */

#sidebar .widget_upcoming_events_widget {
	border-color: #202e3c;
	padding: 0;
}

.widget_upcoming_events_widget .rhc-widget-upcoming-item {
	padding: 0 ;
	display: flex;
	position: relative;
}
.widget_upcoming_events_widget .rhc-widget-upcoming-title {
	font-size: 16px;
	font-weight: 700;
}

.widget_upcoming_events_widget .rhc-widget-upcoming-title a {
	color: #202e3c;
	margin: auto;
	padding: 0 30px;
	position: absolute;
	top: 50%; /* poussé de la moitié de hauteur du référent */
	transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
	left: 20%;
}

.widget_upcoming_events_widget .rhc-widget-date-time {
	float: left;
	background: #202e3c;
	min-height: 80px;
	overflow: hidden;
	display: flex;
	width: 23%;
}

.widget_upcoming_events_widget .rhc-widget-date {
	font-weight: normal;
	color: #fff;
	font-size: 22px;
	margin: auto;
	display: block;
	text-align: center;
	line-height: 1;
	
}

.widget_upcoming_events_widget .rhc-widget-time{
	display: none;
}

.rhc-description {
	display: none;
}


/*chartage pro sibscribers*/

.pro {
	background: #c3aa6f;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 10px;
	border-radius: 3px;
	display: inline-block;
	margin-right: 5px;
}



/*enlever nombre de vues popular posts */

ol.popular-posts li span {
	display: none;
}



/*enlever la lettrine*/

.single .entry-content > p:first-child::first-letter {
    float: none;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-shadow: none;
}





/*chartage event seul*/

.entry-content .fe-extrainfo-container {
	border: none;
	background: #F6F6F6;
}

.entry-content .fe-extrainfo-container2{
	background: #F6F6F6;
}
.fe-extrainfo-container	.rhc-info-cell {
		margin-bottom: 14px;
}
 
.fe-extrainfo-label, .fe-extrainfo-value {
    font-family: 'Roboto Slab', serif !important;	
}


.fe-extrainfo-label, .rhc-info-row div.rhc-info-cell .fe-extrainfo-label {
	margin-bottom: 7px !important;
}

.fe-extrainfo-value .rhcalendar{
	background: none;
	border: none;
}


/*désolée pour le code pas élégant 😥*/
.fe-extrainfo-container .row-fluid.fe-sortable:nth-of-type(4) {
	display: none;
}
.fe-extrainfo-container .row-fluid.fe-sortable:nth-of-type(5) {
	display: none;
}.fe-extrainfo-container .row-fluid.fe-sortable:nth-of-type(6) {
	display: none;
}.fe-extrainfo-container .row-fluid.fe-sortable:nth-of-type(7) {
	display: none;
}.fe-extrainfo-container .row-fluid.fe-sortable:nth-of-type(8) {
	display: none;
}



/*page d'accueil , fixer hauteur carousel*/

#slider #slidemain .slides li{
	height: 700px;
	overflow: hidden;
}

@media screen and (max-width: 1110px) {
	#slider #slidemain .slides li{
		height: 698px;
		overflow: hidden;	
	}	
}

@media screen and (max-width: 980px) {
	#slider #slidemain .slides li{
		height: 671px;
		overflow: hidden;
	}	
}

@media screen and (max-width: 740px) {
	#slider #slidemain .slides li{
		height: 704px;
		overflow: hidden;
	}		
}



/*ajouter soulignement par défaut sur tous les liens de contenu*/

.entry-content a {
	text-decoration: underline;
}

@media print {
	header {
		display: block !important;
	}
	#jp-relatedposts,
	#sidebar,
	.entry-footer,
	#respond,
	.footer-widgets,
	#footer,
	.akismet_comment_form_privacy_notice,
	#main div.sharedaddy, div.sharedaddy,
	#header,
	.cat-links,
	.post-meta {
		display: none !important;
	}
	a:after {
		content: " ( "attr(href)" )";
		text-decoration: none;
	}
}

p.error_alert {
    color: #790000;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

#cookie-law-info-bar .cli-wrapper > span{
	font-size: 18px;
	text-align: center;
}

#cookie-law-info-bar .cli-wrapper > span > a.cli_settings_button{
	font-weight: bold;
	margin: 5px 5px;
}	

.cli-row > div > .cli-tab-footer .cli_setting_save_button.cli-btn{
	background-color: #000000;
}

@media only screen and (max-width:720px){
	body{
		overflow-x: hidden;
	}
	#cookie-law-info-bar .cli-wrapper > span{
		font-size: 16px;
	}	
}